@media print {
body{zoom:70%}
#scheda_allievo *{visibility:visible;overflow:visible;}
#div_dettaglio_allievo{display:none !important}
#overlay .menuscheda{display:none }
#overlay {padding-top:0 !important;}
#scheda_allievo{ padding:0 !important; top:0 !important;}
#report_header{display:none !important;}
#scheda_allievo .bouncer{overflow: hidden !important; position: relative !important; }
#scheda_allievo {overflow-y: hidden; position: relative !important;  padding:0 !important; }
#scheda_div {padding-top:0px !important;}
.volohead_scheda, .campettohead_scheda{border:none !important; text-decoration:underline;text-indent:0 !important}

.volo_print{float: left;width: 100%;page-break-inside:avoid; page-break-after:auto;}

#note_scheda {
width: 100%;
height: 100px;
background: none !important;
border: none !important;
box-shadow: none !important;
color: #000 !important;
}

.noprint{display:none !important;}

}

#overlay .menuscheda{z-index: 102 !important; left: 0;}

.volohead_scheda, .campettohead_scheda {
font-size: 20px;
font-weight: bold;
margin-top: 25px !important;
cursor: pointer;
margin-bottom: 0 !important;
font-family: Arial, Helvetica, sans-serif;
background: #eee;
clear: both;
text-indent: 10px;
width: 100%;
padding: 3px 0;
border: 1px solid #eee;
}

.volohead_scheda:hover{border: 1px solid red;}

.scheda_evidenza2 {
font-size: 30px;
font-weight: bold;
margin-top: 50px;

}


#scheda_img {
height: 0px;
width: 0px;
float: right;
margin-right: 220px;
margin-top: 20px;
}

#scheda_img img {
    width: 200px;
   border: 2px solid grey;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
top: 20px;
position: absolute;
}

#scheda p {width: 100%;}
#scheda #top span{min-width: 280px;}

#scheda span{

display: inline-block;
margin: 6px;
}

#scheda_titolo{
    font-size: 50px;
}


#scheda #intestazione span{
    min-width: 0;
}

#corpo{
    padding-bottom: 100px;
}


.manovra_scheda {
width: auto;
float: left;
border-right: 1px solid;
height: 20px;
padding-right: 10px;
}

.note_scheda {
width: 100%;
float: left;
clear: both;
display: inline-block;
}

h3{
float: left;
width: 100%;
font-size: 30px;
border-top: 1px solid;
margin-top: 21px !important;
padding-top: 14px !important;
font-family: Arial, Helvetica, sans-serif;
border-left: 5px solid;
text-indent: 12px;
padding-bottom: 8px !important;
background: transparent !important;
color: #000 !important;
}



#bt_stampa_scheda{background: url(images/print.png) no-repeat;
width: 60px;
height: 60;
position: absolute;
right: 10px;
background-size: 32px;
cursor: pointer;
opacity: 0.9;
background-position: center 8px;
top: 0;
line-height: 95px;
font-size: 10px;
text-transform: uppercase;
letter-spacing: 0;
text-align:center}

#bt_stampa_scheda:hover{opacity:1;}

.unmezzocolonna{background:red}

.logo_scuola {
width: 15%;
min-height: 160px;
float: left;
margin-top: 12px;
margin-bottom: 0px;
}

.logo_scuola img{
    max-width: 100%;
    max-height: 100%;
}

.intestazione_scuola {
height: 160px;
margin: 2%;
margin-top: 46px;
margin-bottom: 0px;
float: left;
width: 81%;
line-height: 30px;
font-size: 20px;
}

span[data-mezza='0']{display:none !important;}

#note_scheda {
width: 100%;
height: 100px;
}

.firmadiv {
width: 30%;
border-bottom: 1px solid black;
float: right;
margin-top: 48px;
}


.note_label{
float: left;
width: 100%;
margin-top: 20px;
font-weight: bold;
font-family: sans-serif;
}

#top {
float: left;
width: 100%;
min-height: 311px;
position:relative;
}